/* Video in scrolljack */
.scroll-slider-section .pwccol1-longform-c0 > .html {
	height: 100%;
}

#video_container {
	position: absolute;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: 0px auto;
	height: 100%;
	pointer-events: all;
}

.slider.slider-colour .pwccol1-longform-c0 {
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: 100% !important;
	height: 100%;
}

.slider.slider-colour .pwccol1-longform-c0 > .html {
	display: flex;
	align-items: center;
}

#nexthubanimation {
	width: 100% !important;
	/* Can't have this ↓ as otherview there are black borders around the video in IE */
	/*height: 100% !important;*/
	max-height: 100% !important;
}

#video_container .tool-bar {
	position: absolute;
	top: 40vh;
	right: 0px;
	left: 0px;
	text-align: center;
	pointer-events: none;
}

#video_container .tool-bar .button {
	display: inline-block;
	margin: 5px;
	width: 40px;
	height: 40px;
	background: transparent;
	border: 0;
	border-style: solid;
	border-color: transparent transparent transparent #981121;
	vertical-align: middle;
	cursor: pointer;
	transition: 100ms all ease;
	pointer-events: all;
}

#video_container .tool-bar .button {
	opacity: 0;
}

#video_container:hover .tool-bar .button {
	opacity: 1;
}

#video_container .tool-bar .button.full-screen {
	display: none;
	font-size: 40px;
}

#video_container .tool-bar .button.playpause.play,
#video_container .tool-bar .button.playpause.pause {
	font-size: 0px;
}

#video_container .tool-bar .button.playpause.play:hover,
#video_container .tool-bar .button.playpause.pause:hover {
	border-color: transparent transparent transparent #981121;
}

#video_container .tool-bar .button.playpause.play {
	border-width: 25px 0px 25px 40px;
}

#video_container .tool-bar .button.playpause.pause {
	border-style: double;
	border-width: 0px 0px 0px 40px;
}

@media screen and (max-width: 767px) {
	#video_container {
		position: relative;
		display: block;
	}
	
	#video_container .tool-bar {
		position: relative;
		bottom: 0px;
		min-height: 40px;
	}
	
	#video_container .tool-bar .button.full-screen {
		display: none;
		opacity: 1;
	}
	
	#video_container .tool-bar .button.playpause {
		display: inline-block;
		opacity: 1;
	}
	
    /* Mark icon on mobile */
    #video_container .tool-bar .button {
		width: 20px;
		height: 20px;
    }
    
	#video_container .tool-bar .button.playpause.play {
		border-width: 15px 0px 15px 20px;
	}

	#video_container .tool-bar .button.playpause.pause {
		border-style: double;
		border-width: 0px 0px 0px 20px;
	}
}
